###
Switches controlling Navigation Panels

The following switches govern whether to include one or more navigation panels on each `HTML` page, also which buttons to include within such a panel.

-no_navigation
  Same as setting: `$NO_NAVIGATION``= 1;`
  Disable the mechanism for putting navigation links in each page.
  This overrides any settings of the `$TOP_NAVIGATION`, `$BOTTOM_NAVIGATION` and `$AUTO_NAVIGATION` variables.

-top_navigation
  Same as setting: `$TOP_NAVIGATION``= 1;`
  Put navigation links at the top of each page.

-bottom_navigation
  Same as setting: `$BOTTOM_NAVIGATION``= 1;`
  Put navigation links at the bottom of each page as well as the top.

-auto_navigation
  Same as setting: `$AUTO_NAVIGATION``= 1;`
  Put navigation links at the top of each page. Also put one at the bottom of the page, if the page exceeds `$WORDS_IN_PAGE` number of words (default = 450).

-next_page_in_navigation
  Same as setting: `$NEXT_PAGE_IN_NAVIGATION``= 1;`
  Put a link to the next logical page in the navigation panel.

-previous_page_in_navigation
  Same as setting: `$PREVIOUS_PAGE_IN_NAVIGATION``= 1;`
  Put a link to the previous logical page in the navigation panel.

-contents_in_navigation
  Same as setting: `$CONTENTS_IN_NAVIGATION``= 1;`
  Put a link to the table-of-contents in the navigation panel if there is one.

-index_in_navigation
  Same as setting: `$INDEX_IN_NAVIGATION``= 1;`
  Put a link to the index-page in the navigation panel if there is an index.